<?PHP
	$sitename = "The QuakeForge Project";
	$pagename = "About QuakeForge";
	require("parts/library.php");				// Load function library
	include("parts/head.php"); 				// Load the HEAD and open BODY
	include("parts/topstrip.php");			// Display top strip
	include("parts/titletable.php"); 		// Display main title w/ logos
?>
<TABLE width="100%" cellspacing=0 cellpadding=0 border=0>
	<TR valign="top">
		<?php
			include("parts/menu.php"); 			// Import left-side menus
			tableSpacer( 1, 9, 1, "black");		// Separate content from menus
		?>
		<TD width="100%">
			<?php
				$focused = "none";					// name of focused icon
				include( "parts/topmain.php" );	// Display content top table
			?>
			<P>
			QuakeForge is a 3D graphics game engine based on Id
			Software's legendary Quake and QuakeWorld source
			trees.  Our purpose?  To improve the state of the
			game by improving the engine and making it
			accessable to the largest number of players we can.
			<P>
			Arguably the single most important issue on the
			minds of players today is the rampant cheating which
			is currently happening on many of the larger
			servers.  It's a serious problem and it really makes
			a good game hard to find.  We're working hard to fix
			these problems at the engine level.
			<P>
			But what good is that if you have to have a copy of our
			client and the server has to run our server?  There
			are other projects out there and some of them have
			very unique qualities.  QuakeForge is coopertaing
			with <A HREF="http://www.quakesrc.org">QSG</A>, a
			group comprised of representatives from nearly every
			known Quake source project to ensure that our
			clients and servers run with other clients and
			servers just fine.  We have all agreed to implement
			any effective cheat prevention methods.
			<P>
			Other things we're doing include merging the two
			code trees, adding features, and improving the
			OpenGL renderer.  And QuakeForge is still the most
			portable source tree based on the Id Software code.
		</TD>
		<?php
			tableSpacer( 1, 9, 1, "black");
		?>
	</TR>
	<TR>
		<TD COLSPAN="4">
			<?php
				include("parts/copyright.php");
			?>
		</TD>
	</TR>
</TABLE>
